薄々そうかと思っていたが、BDプレーヤーは

「現在の最新AACSキーは、Ver.1.80以降に組み込まれており、Ver.1.80以前のバージョンを利用している場合は、最新のキーを利用したBDビデオが再生できない。そのため、SCEではアップデートを実施するよう呼びかけている。」

するとなにかい? BDプレーヤやレコーダってのは今後もAACSキーが破られるたびにバージョンアップが前提ってこと? 楽にバージョンアップしようと思ったらネットワーク機能があるものがよいと? なんかPS3に都合のいいようにできてるように見えなくもないような。さすがソニー発祥の規格と思うのは穿った見方過ぎる?

前回は某PC用BD再生ソフトがキーを暗号化せずにメモリ上に置きっぱなしにしていたのを、メモリダンプして見つかっちゃったらしいっすね。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

日本語が含まれない投稿は無視されますのでご注意ください。(スパム対策)